Bug 824811

Summary: [eap6] EJB 3 subsystem - keep-alive-timeout cannot be edited
Product: [Other] RHQ Project Reporter: Libor Zoubek <lzoubek>
Component: PluginsAssignee: Simeon Pinder <spinder>
Status: CLOSED CURRENTRELEASE QA Contact: Mike Foley <mfoley>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 4.4CC: hrupp, snegrea, spinder, theute
Target Milestone: ---   
Target Release: RHQ 4.5.0   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 825385 (view as bug list) Environment:
Last Closed: 2013-09-01 06:04:53 EDT Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 707223, 825385    

Description Libor Zoubek 2012-05-24 06:30:48 EDT
Description of problem: I am comparing features provided by AS7 plugin with AS7 Admin web console


Version-Release number of selected component (if applicable):
JON 3.1.ER4 EAP6.ER8

How reproducible:always


Steps to Reproduce:
1.import EAP6 running standalone mode
2.go to ejb3->default (EJB3 Thread pool) Configuration
  
Actual results:
property 'Keepalive Time' is not editable

Expected results:'Keepalive Time' is editable


Additional info: you can edit these using Admin web console
Comment 1 Heiko W. Rupp 2012-05-25 08:54:14 EDT
Is now fixed in master
Comment 2 Charles Crouch 2012-05-25 14:23:52 EDT
Setting Target Release correctly.
Comment 3 Stefan Negrea 2012-05-25 16:34:35 EDT
This has now been fixed in master branch by the commits for bug 811288.

The commits relevant to this bug from master branch:

http://git.fedorahosted.org/git/?p=rhq/rhq.git;a=commit;h=acc5f0a08049440b70441fda1d591e225f2156ab

http://git.fedorahosted.org/git/?p=rhq/rhq.git;a=commit;h=1490b713fd1b2b0829521225eb4d9ab21b1f4e90
Comment 4 Heiko W. Rupp 2013-09-01 06:04:53 EDT
Bulk closing of items that are on_qa and in old RHQ releases, which are out for a long time and where the issue has not been re-opened since.